# 並び順

通常、issueは更新順で表示されています。issue一覧の上部にある並び順アイコンから並び順を変更することができます。また、Filter StreamやFilterに`sort:ORDER`を指定することで並び順を変更することもできます。

{% tabs %}
{% tab title="並び順の変更" %}
![](/files/-MIBsDRmrPCw_AKUrwZH)
{% endtab %}

{% tab title="Filterにsort:ORDERを指定" %}
![](/files/-MIBsHASCh_D5plJ4KzX)
{% endtab %}
{% endtabs %}

`sort:ORDER`には次の値を指定できます。

| sort             | 説明                              |
| ---------------- | ------------------------------- |
| `sort:updated`   | 更新順                             |
| `sort:created`   | 作成順                             |
| `sort:closed`    | クローズ順                           |
| `sort:merged`    | マージ順                            |
| `sort:read`      | 閲覧順                             |
| `sort:archived`  | アーカイブされた順                       |
| `sort:bookmark`  | ブックマークされた順                      |
| `sort:author`    | 作者名順                            |
| `sort:user`      | ユーザ名、organization名順             |
| `sort:repo`      | リポジトリ名順                         |
| `sort:milestone` | マイルストーン名順                       |
| `sort:dueon`     | マイルストーンに設定されている締切日順             |
| `sort:title`     | タイトル順                           |
| `sort:number`    | issueの番号順                       |
| `sort:type`      | issueの種類（Issue or Pull Request） |

複数の並び順、昇順/降順を指定することもできます。

```
sort:"updated desc, author asc"
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.jasperapp.io/ja/reference/sort.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
